AntiFeatures:
  - NonFreeNet
Categories:
  - Internet
  - Money
License: GPL-3.0-only
SourceCode: https://github.com/ebaschiera/TripleCamel
IssueTracker: https://github.com/ebaschiera/TripleCamel/issues

AutoName: TripleCamel
Summary: Check price history of Amazon products
Description: |-
    Checks for product price history using the [http://camelcamelcamel.com/
    CamelCamelCamel] website. You can also set a notification for when the price
    gets lower. You just have to share a product from the Amazon app, and choose
    Triple Camel as the sharing app from the list.

RepoType: git
Repo: https://github.com/ebaschiera/TripleCamel

Builds:
  - versionName: 1.0.1
    versionCode: 2
    commit: v1.0.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.3
    versionCode: 4
    commit: v1.0.3
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.4
    versionCode: 5
    commit: v1.0.4
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.5
    versionCode: 6
    disable: old failing build
    commit: v1.0.5
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.6
    versionCode: 7
    commit: v1.0.6
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.7
    versionCode: 8
    commit: v1.0.7
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.8
    versionCode: 9
    commit: v1.0.8
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 1.0.8
CurrentVersionCode: 9
